## evolution 3.10.3

=== debian/changelog ===
evolution (3.10.3-0tanglu1) staging; urgency=medium

  * Rebuild for Tanglu from Ubuntu 14.04
  * remove Ubuntu specific patches:
    - 09_add_ubuntuone_email.patch
    - 91_add_u1_email_translations.patch
  * add from Ubuntu removed dependencies and enable them:
    - bogofilter
    - highlight

 -- Thomas Funk <t.funk@web.de>  Mon, 10 Feb 2014 21:41:53 +0100

evolution (3.10.3-0ubuntu3) trusty; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in:
    - Recommends evolution-indicator (lp: #553527)

  [ Martin Pitt ]
  * Fix Vcs-* to point to the right branch.
  * New upstream bug fix release.
  * 20_skip_broken_gconf_conversions.patch: Adjust for new release.
  * Bump libwebkitgtk-3.0-dev, libgweather-3-dev, and e-d-s build deps as per
    upstream configure.ac.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 20 Jan 2014 10:50:14 +0100

evolution (3.10.1-2ubuntu2) trusty; urgency=low

  * Revert upstream commit 0cb0dc0; causes Evolution to get black backgrounds
    in message previews.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 02 Dec 2013 17:56:00 +0000

evolution (3.10.1-2ubuntu1) trusty; urgency=low

  * Merge with Debian experimental, remaining changes:
    - debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    - debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    - debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
      window size gconf conversions. Besides not being very useful, they are
      broken and cause gnome-settings-daemon to fail to start
    - debian/patches/09_add_ubuntuone_email.patch,
      debian/patches/91_add_u1_email_translations.patch:
      Add an email about Ubuntu One.
    - debian/patches/alarm-notify-nodisplay.patch: don't show the alarm
      notifier in gnome-session-properties (add NoDisplay=true to the .desktop
      file).
    - debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    - debian/rules, debian/control: Disable bogofilter and texthighlight
      support, since these packages are in universe. Swap evolution alternative
      Recommends to prefer spamassassin.
  * Lower build-depends on gnome-desktop3; we don't want this transition in
    Ubuntu yet and it was only in Debian to build against a package in
    experimental.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 20 Nov 2013 13:55:50 +0000

evolution (3.8.5-2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    - debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    - debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
      window size gconf conversions. Besides not being very useful, they are
      broken and cause gnome-settings-daemon to fail to start
    - debian/patches/09_add_ubuntuone_email.patch,
      debian/patches/91_add_u1_email_translations.patch:
      Add an email about Ubuntu One.
    - debian/patches/alarm-notify-nodisplay.patch: don't show the alarm
      notifier in gnome-session-properties (add NoDisplay=true to the .desktop
      file).
    - debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    - debian/rules, debian/control: Disable bogofilter and texthighlight
      support, since these packages are in universe. Swap evolution alternative
      Recommends to prefer spamassassin.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 03 Nov 2013 20:36:30 +0400
