## evolution 3.10.4

=== debian/changelog ===
evolution (3.10.4-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Mar 2014 17:11:52 +0100

evolution (3.10.3-0ubuntu4) trusty; urgency=medium

  * Recent theme(?) updates made this revert stop working. Bring the commit
    back so that the theme can set a background on the mail view widgets.
    Thanks, Lars Uebernickel.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 17 Feb 2014 14:46:23 +0000
