=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Margarita Manterola <debian@marga.com.ar>,
@@ -71,8 +71,6 @@
                libclutter-1.0-dev (>= 1.0.0),
                spamassassin,
                spamc,
-               bogofilter,
-               highlight
 
 Package: evolution
 Architecture: any
