=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,8 @@
 	--disable-image-inline \
 	--with-clutter \
 	--with-sub-version=-$(DEB_REVISION) \
-	--enable-bogofilter \
-	--enable-text-highlight
+	--disable-bogofilter \
+	--disable-text-highlight
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
 	DEB_CONFIGURE_EXTRA_FLAGS+=--disable-nm
