## evolution 3.12.7

=== debian/changelog ===
evolution (3.12.7-1) unstable; urgency=medium

  * New upstream release 3.12.7
  * debian/control: Bump Standards-Version to 3.9.6, no changes required
  * debian/control: Bump e-d-s BDs/deps to >= 3.12.7, per configure.ac

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 13 Oct 2014 15:19:02 +0100

evolution (3.12.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 16 Sep 2014 21:23:46 +0200

evolution (3.12.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    + libcamel1.2-dev (>= 3.12.5)
    + libebook1.2-dev (>= 3.12.5)
    + libecal1.2-dev (>= 3.12.5)
    + libedataserver1.2-dev (>= 3.12.5)
    + libebackend1.2-dev (>= 3.12.5)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 23 Aug 2014 19:01:39 -0700

evolution (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s Build-Deps to >= 3.12.2.
  * Force that evo's dep on e-d-s is tighter, as requested by upstream.

 -- Jordi Mallach <jordi@debian.org>  Mon, 12 May 2014 09:28:18 +0200

evolution (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Bump e-d-s Build-Deps to >= 3.12.1.
  * Re-enable contact maps and add libchamplain-gtk-0.12-dev and
    libgeoclue-dev to Build-Deps.

 -- Jordi Mallach <jordi@debian.org>  Sat, 26 Apr 2014 13:08:58 +0200

evolution (3.12.0-1) experimental; urgency=medium

  * Team upload.

  * New upstream release.
  * debian/patches/10_revert_libevolution_avoid-version.patch:
    + Refreshed.
  * debian/control:
    + Update build dependencies.
    + Update evolution-data-server{,-dev} requirements for the new major
      version.
    + Build against gnome-desktop 3.8 in preparation for an upload to
      unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Mar 2014 13:28:04 +0100
