=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -11,37 +10,42 @@
            Pedro Fragoso <emberez@gmail.com>,
            Josselin Mouette <joss@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://projects.gnome.org/evolution/
-Vcs-Bzr: lp:~ubuntu-desktop/evolution/ubuntu
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
-               libglib2.0-dev (>= 2.34),
-               libgtk-3-dev (>= 3.4.0),
+               libcamel1.2-dev (>= 3.12.7),
+               libchamplain-gtk-0.12-dev,
+               libgeoclue-dev (>= 0.12.0),
+               libglib2.0-dev (>= 2.36),
+               libgtk-3-dev (>= 3.8.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libebook1.2-dev (>= 3.10.3),
-               libecal1.2-dev (>= 3.10.3),
-               libedataserver1.2-dev (>= 3.10.3),
-               libebackend1.2-dev (>= 3.10.3),
-               libebook-contacts1.2-dev (>= 3.10.3),
-               libcamel1.2-dev (>= 3.10.3),
-               evolution-data-server-dev (>= 3.10),
-               evolution-data-server-dev (<< 3.11),
+               libebook1.2-dev (>= 3.12.7),
+               libecal1.2-dev (>= 3.12.7),
+               libedataserver1.2-dev (>= 3.12.7),
+               libebackend1.2-dev (>= 3.12.7),
+               libebook-contacts1.2-dev (>= 3.12.7),
+               evolution-data-server-dev (>= 3.12.7),
+               evolution-data-server-dev (<< 3.13),
                libgtkhtml-4.0-dev (>= 4.5.2),
                libgtkhtml-editor-4.0-dev,
                libwebkitgtk-3.0-dev (>= 2.0.1),
-               libgnome-desktop-3-dev,
+               libgcr-3-dev (>= 3.4),
+               libgtkspell3-3-dev,
+               libgeocode-glib-dev (>= 3.10),
+               libgnome-desktop-3-dev (>= 3.8.0),
                gnome-icon-theme (>= 2.30.2.1),
-               libsoup-gnome2.4-dev (>= 2.40.3),
+               libsoup2.4-dev (>= 2.42),
                libxml2-dev (>= 2.7.3),
                shared-mime-info (>= 0.22),
                libnotify-dev (>= 0.7),
                libdbus-glib-1-dev (>= 0.6),
-               libgweather-3-dev (>= 3.8),
+               libgweather-3-dev (>= 3.8.0),
                libcanberra-gtk3-dev (>= 0.25),
                network-manager-dev (>= 0.7) [linux-any],
                intltool (>= 0.40.0),
@@ -62,7 +66,6 @@
                libpst-dev (>= 0.6.54),
                libsm-dev,
                libice-dev,
-               libgstreamer1.0-dev,
                po-debconf,
                yelp-tools,
                gnome-pkg-tools,
@@ -71,22 +74,23 @@
                libclutter-1.0-dev (>= 1.0.0),
                spamassassin,
                spamc,
+               bogofilter,
+               highlight
 
 Package: evolution
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.10),
-         evolution-data-server (<< 3.11),
+         evolution-data-server (>= 3.12.7),
+         evolution-data-server (<< 3.13),
          gnome-icon-theme (>= 2.30.2.1),
          dbus,
          psmisc
 Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
 Recommends: evolution-plugins,
-            evolution-indicator,
             yelp,
-            spamassassin | bogofilter
+            bogofilter | spamassassin
 Suggests: evolution-ews,
           evolution-plugins-experimental,
           gnupg,
@@ -155,7 +159,7 @@
          libebackend1.2-dev,
          libgtk-3-dev,
          libgnome-desktop-3-dev,
-         libwebkitgtk-3.0-dev (>= 1.10.0),
+         libwebkitgtk-3.0-dev (>= 2.0.1),
 # evolution-utils
          libedataserver1.2-dev
 Description: development library files for Evolution
