## evolution 3.12.9~git20141130.241663

=== debian/changelog ===
evolution (3.12.9~git20141130.241663-1+deb8u1) jessie-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2018-15587: backport patches to mitigate possible signature/encryption
    spoofing in PGP encrypted mail.
    + Better indication of signed and/or encrypted received email
    + [GPG] Mails that are not encrypted look encrypted
    + Show security bar above message headers

 -- Jonas Meurer <jonas@freesources.org>  Thu, 18 Apr 2019 13:13:50 +0200

evolution (3.12.9~git20141130.241663-1) unstable; urgency=medium

  * New upstream git snapshot from stable branch, includes only bugfixes 
    and translations.
    + Fix crash caused by hidden alert buttons. Closes: #770390.
  * Remove geoclue build-dependency.
  * Update (build-)dependencies on e-d-s to 3.12.9~.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 19:08:57 +0100
