=== debian/control ===
--- 
+++ 
@@ -18,19 +18,18 @@
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
-               libcamel1.2-dev (>= 3.12.7),
+               libcamel1.2-dev (>= 3.12.9~),
                libchamplain-gtk-0.12-dev,
-               libgeoclue-dev (>= 0.12.0),
                libglib2.0-dev (>= 2.36),
                libgtk-3-dev (>= 3.8.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libebook1.2-dev (>= 3.12.7),
-               libecal1.2-dev (>= 3.12.7),
-               libedataserver1.2-dev (>= 3.12.7),
-               libebackend1.2-dev (>= 3.12.7),
-               libebook-contacts1.2-dev (>= 3.12.7),
-               evolution-data-server-dev (>= 3.12.7),
+               libebook1.2-dev (>= 3.12.9~),
+               libecal1.2-dev (>= 3.12.9~),
+               libedataserver1.2-dev (>= 3.12.9~),
+               libebackend1.2-dev (>= 3.12.9~),
+               libebook-contacts1.2-dev (>= 3.12.9~),
+               evolution-data-server-dev (>= 3.12.9~),
                evolution-data-server-dev (<< 3.13),
                libgtkhtml-4.0-dev (>= 4.5.2),
                libgtkhtml-editor-4.0-dev,
@@ -82,7 +81,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.12.7),
+         evolution-data-server (>= 3.12.9~),
          evolution-data-server (<< 3.13),
          gnome-icon-theme (>= 2.30.2.1),
          dbus,
