=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 
-ELIBDIR := usr/lib/evolution/3.8
+ELIBDIR := usr/lib/evolution/3.12
 
 DEB_DH_AUTORECONF_ARGS := --as-needed
 DEB_SHLIBDEPS_INCLUDE := debian/evolution/$(ELIBDIR)
@@ -33,12 +33,10 @@
 	--enable-plugins=all \
 	--enable-pst-import \
 	--enable-python \
-	--disable-contact-maps \
+	--enable-contact-maps \
 	--disable-image-inline \
 	--with-clutter \
-	--with-sub-version=-$(DEB_REVISION) \
-	--disable-bogofilter \
-	--disable-text-highlight
+	--with-sub-version=-$(DEB_REVISION)
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
 	DEB_CONFIGURE_EXTRA_FLAGS+=--disable-nm
