## evolution 3.12.10

=== debian/changelog ===
evolution (3.12.10-0ubuntu1~14.10.1) utopic; urgency=medium

  * Backport the new stable release to 14.10. (LP: #1411325)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 15 Jan 2015 17:20:38 +0000

evolution (3.12.10-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.10.
  * Bump e-d-s deps and build-deps to ≥ 3.12.10
  * debian/patches/alarm-notify-nodisplay.patch: Refresh due to changes to
    desktop file upstream.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 13 Jan 2015 12:58:28 +0000

evolution (3.12.9-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.9.
  * Bump e-d-s deps and build-deps to ≥ 3.12.9

 -- Iain Lane <iain.lane@canonical.com>  Thu, 11 Dec 2014 12:39:14 +0000

evolution (3.12.8-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.8.
  * Bump e-d-s deps and build-deps to ≥ 3.12.8

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Nov 2014 12:40:03 +0000

evolution (3.12.7-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Bump evo/e-d-s build-deps to >= 3.12.7 per confirgure.ac

 -- Iain Lane <iain.lane@canonical.com>  Mon, 13 Oct 2014 12:28:41 +0100

evolution (3.12.6-1ubuntu2) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Mon, 29 Sep 2014 20:44:34 +1000

evolution (3.12.6-1ubuntu1) utopic; urgency=low

  * Merge with Debian, remaining changes:
    + Disable features requiring packages in Universe:
      - contact maps: libchamplain
      - text highlight: highlight
      - bogofilter
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    + debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
      window size gconf conversions. Besides not being very useful, they are
      broken and cause gnome-settings-daemon to fail to start
    + debian/patches/alarm-notify-nodisplay.patch: don't show the alarm
      notifier in gnome-session-properties (add NoDisplay=true to the .desktop
      file).

 -- Iain Lane <iain.lane@canonical.com>  Wed, 17 Sep 2014 16:30:00 +0100

evolution (3.12.4-0ubuntu2) utopic; urgency=medium

  * Rebuild for gtkhtml4.0 4.8.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 07 Sep 2014 12:25:35 +0100

evolution (3.12.4-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Bump libgdata BD to 0.15 for Google Tasks support.
  * Bump e-d-s BDs and deps to 3.12.4 as evo/e-d-s verisons need to be in
    sync.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Jul 2014 13:41:39 +0100

evolution (3.12.2-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining changes:
    + Disable features requiring packages in Universe:
      - contact maps: libchamplain
      - text highlight: highlight
      - bogofilter
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    + debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
    + debian/patches/alarm-notify-nodisplay.patch: don't show the alarm
      notifier in gnome-session-properties (add NoDisplay=true to the .desktop
      file).
  * Dropped changes
    + 09_add_ubuntuone_email.patch: This service has been discontinued.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 13 Jun 2014 15:53:55 +0100
