=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -10,33 +11,33 @@
            Pedro Fragoso <emberez@gmail.com>,
            Josselin Mouette <joss@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.5
 Homepage: http://projects.gnome.org/evolution/
-Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
+Vcs-Bzr: lp:~ubuntu-desktop/evolution/ubuntu
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
+XS-Debian-Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
-               libcamel1.2-dev (>= 3.12.9~),
-               libchamplain-gtk-0.12-dev,
+               libcamel1.2-dev (>= 3.12.10),
                libglib2.0-dev (>= 2.36),
                libgtk-3-dev (>= 3.8.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libebook1.2-dev (>= 3.12.9~),
-               libecal1.2-dev (>= 3.12.9~),
-               libedataserver1.2-dev (>= 3.12.9~),
-               libebackend1.2-dev (>= 3.12.9~),
-               libebook-contacts1.2-dev (>= 3.12.9~),
-               evolution-data-server-dev (>= 3.12.9~),
+               libebook1.2-dev (>= 3.12.10),
+               libecal1.2-dev (>= 3.12.10),
+               libedataserver1.2-dev (>= 3.12.10),
+               libebackend1.2-dev (>= 3.12.10),
+               libebook-contacts1.2-dev (>= 3.12.10),
+               evolution-data-server-dev (>= 3.12.10),
                evolution-data-server-dev (<< 3.13),
                libgtkhtml-4.0-dev (>= 4.5.2),
                libgtkhtml-editor-4.0-dev,
                libwebkitgtk-3.0-dev (>= 2.0.1),
                libgcr-3-dev (>= 3.4),
                libgtkspell3-3-dev,
-               libgeocode-glib-dev (>= 3.10),
                libgnome-desktop-3-dev (>= 3.8.0),
                gnome-icon-theme (>= 2.30.2.1),
                libsoup2.4-dev (>= 2.42),
@@ -60,7 +61,7 @@
                libnss3-dev,
                psmisc,
                libytnef0-dev,
-               libgdata-dev (>= 0.10),
+               libgdata-dev (>= 0.15),
                libical-dev,
                libpst-dev (>= 0.6.54),
                libsm-dev,
@@ -72,16 +73,14 @@
                libclutter-gtk-1.0-dev (>= 0.90),
                libclutter-1.0-dev (>= 1.0.0),
                spamassassin,
-               spamc,
-               bogofilter,
-               highlight
+               spamc
 
 Package: evolution
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.12.9~),
+         evolution-data-server (>= 3.12.10),
          evolution-data-server (<< 3.13),
          gnome-icon-theme (>= 2.30.2.1),
          dbus,
@@ -89,7 +88,7 @@
 Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
 Recommends: evolution-plugins,
             yelp,
-            bogofilter | spamassassin
+            spamassassin | bogofilter
 Suggests: evolution-ews,
           evolution-plugins-experimental,
           gnupg,
