=== debian/rules ===
--- 
+++ 
@@ -33,9 +33,11 @@
 	--enable-plugins=all \
 	--enable-pst-import \
 	--enable-python \
-	--enable-contact-maps \
+	--disable-contact-maps \
 	--disable-image-inline \
 	--with-clutter \
+	--disable-bogofilter \
+	--disable-text-highlight \
 	--with-sub-version=-$(DEB_REVISION)
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
