## evolution 3.12.11

=== debian/changelog ===
evolution (3.12.11-0ubuntu3) vivid; urgency=medium

  * 0001-Bug-743109-Do-not-require-spam-software-during-build.patch:
    Cherry-pick from upstream. No need to require anti-spam software to be
    present at build time. (LP: #1247366)
    + Enable both spamassassin and bogofilter now.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 17 Mar 2015 11:50:22 +0000

evolution (3.12.11-0ubuntu2) vivid; urgency=medium

  * Oops, don't clobber the archive version.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 23 Feb 2015 16:54:55 +0000

evolution (3.12.11-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Bump e-d-s deps and build-deps to ≥ 3.12.11
  * Standards-Version → 3.9.6, no changes required.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 23 Feb 2015 16:50:50 +0000

evolution (3.12.10-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:54:33 +0000
