=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
            Pedro Fragoso <emberez@gmail.com>,
            Josselin Mouette <joss@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://projects.gnome.org/evolution/
 Vcs-Bzr: lp:~ubuntu-desktop/evolution/ubuntu
 Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
@@ -21,17 +21,17 @@
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
-               libcamel1.2-dev (>= 3.12.10),
+               libcamel1.2-dev (>= 3.12.11),
                libglib2.0-dev (>= 2.36),
                libgtk-3-dev (>= 3.8.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libebook1.2-dev (>= 3.12.10),
-               libecal1.2-dev (>= 3.12.10),
-               libedataserver1.2-dev (>= 3.12.10),
-               libebackend1.2-dev (>= 3.12.10),
-               libebook-contacts1.2-dev (>= 3.12.10),
-               evolution-data-server-dev (>= 3.12.10),
+               libebook1.2-dev (>= 3.12.11),
+               libecal1.2-dev (>= 3.12.11),
+               libedataserver1.2-dev (>= 3.12.11),
+               libebackend1.2-dev (>= 3.12.11),
+               libebook-contacts1.2-dev (>= 3.12.11),
+               evolution-data-server-dev (>= 3.12.11),
                evolution-data-server-dev (<< 3.13),
                libgtkhtml-4.0-dev (>= 4.5.2),
                libgtkhtml-editor-4.0-dev,
@@ -39,7 +39,7 @@
                libgcr-3-dev (>= 3.4),
                libgtkspell3-3-dev,
                libgnome-desktop-3-dev (>= 3.8.0),
-               gnome-icon-theme (>= 2.30.2.1),
+               adwaita-icon-theme,
                libsoup2.4-dev (>= 2.42),
                libxml2-dev (>= 2.7.3),
                shared-mime-info (>= 0.22),
@@ -80,9 +80,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.12.10),
+         evolution-data-server (>= 3.12.11),
          evolution-data-server (<< 3.13),
-         gnome-icon-theme (>= 2.30.2.1),
+         adwaita-icon-theme (>= 2.30.2.1),
          dbus,
          psmisc
 Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
