=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,8 @@
 	--disable-contact-maps \
 	--disable-image-inline \
 	--with-clutter \
-	--disable-bogofilter \
+	--with-spamassassin=yes \
+	--with-bogofilter=yes \
 	--disable-text-highlight \
 	--with-sub-version=-$(DEB_REVISION)
