## evolution 3.16.5

=== debian/changelog ===
evolution (3.16.5-1ubuntu3) wily; urgency=medium

  * debian/patches/git_invalid_settings.patch:
    - fix argument order issue which leads to a segfault when sending
      html formatted emails, thanks Denis Gorodnichev (lp: #1506124)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Oct 2015 17:31:34 +0200

evolution (3.16.5-1ubuntu2) wily; urgency=medium

  * debian/control:
    - let libevolution depends on evolution-common, it uses the gsettings
      schemas distributed there (lp: #1506430)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 15 Oct 2015 12:25:17 +0100

evolution (3.16.5-1ubuntu1) wily; urgency=low

  * Merge with Debian, remaining changes:
    + Disable features requiring packages in Universe:
      - contact maps: libchamplain
      - text highlight: highlight
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    + debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
      window size gconf conversions. Besides not being very useful, they are
      broken and cause gnome-settings-daemon to fail to start
    + debian/patches/alarm-notify-nodisplay.patch: don't show the alarm
      notifier in gnome-session-properties (add NoDisplay=true to the .desktop
      file).
    + Disable libcryptui support, this is in Universe.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 03 Sep 2015 13:15:28 +0100

evolution (3.16.5-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Tighten dependency on libevolution, as point releases may include
      new symbols that the rdeps can use, requiring stricter dependencies.
      Closes: #788029.

  [ Iain Lane ]
  * New upstream release 3.16.5
  * Bump Build-Deps and Deps to ≥ 3.16.5
  * debian/patches/01-gtk-version: Drop, it's in this version
  * d/p/{0001-Move-em_utils_prompt_user-to-e-util-to-remove-duplic.patch,
    0002-EHTMLEditorView-Add-a-checkbox-to-remember-the-choic.patch}:
    Cherry-picks from upstream to allow the "Lose formatting?" dialog to be
    disabled. (Closes: #793209)

 -- Iain Lane <laney@debian.org>  Tue, 01 Sep 2015 13:55:06 +0100

evolution (3.16.3-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining changes:
    + Disable features requiring packages in Universe:
      - contact maps: libchamplain
      - text highlight: highlight
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    + debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
      window size gconf conversions. Besides not being very useful, they are
      broken and cause gnome-settings-daemon to fail to start
    + debian/patches/alarm-notify-nodisplay.patch: don't show the alarm
      notifier in gnome-session-properties (add NoDisplay=true to the .desktop
      file).
  * Disable libcryptui support, this is in Universe.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 17 Jun 2015 14:11:11 +0100

evolution (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump build and runtime dependencies for e-d-s.
  * debian/patches/01-gtk-version.patch:
    + Patch from upstream git, fix build with gtk+ << 3.16.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Jun 2015 21:29:21 +0200

evolution (3.16.2.1-1) experimental; urgency=medium

  * Team upload.

  [ Jean Schurger ]
  * New upstream release 3.13.5.
  * debian/control:
    - Bump e-d-s Build-Deps to >= 3.13.5.
    - Drop libgtkhtml-* Build-Dep.
    - Add libcryptui-dev Build-Dep.
    - Bump Standards-Version to 3.9.4 (no further changes).
  * Refreshed debian/patches/10_revert_libevolution_avoid-version.patch.

  [ Emilio Pozuelo Monfort ]
  * Merge changes from 3.12.6-1 through 3.12.11-1.
  * New upstream release 3.16.2.1.
  * debian/control:
    + Update build and runtime dependencies.
  * debian/rules:
    + Drop obsolete --disable-image-inline configure switch.
    + Explicitly disable autoar as we don't have it in Debian yet.
  * debian/*.install,
    debian/rules:
    + Update for new lib and plugin dir.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Jun 2015 18:28:33 +0200

evolution (3.12.11-1) unstable; urgency=medium

  [ Iain Lane ]
  * Strip -Bsymbolic-functions from LDFLAGS; evolution doesn't work when built
    with this (see bgo #594473 for more info)

  [ Josselin Mouette ]
  * New upstream translation and bugfix release.
  * Update (build-)dependencies on e-d-s to 3.12.11.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2015 17:55:00 +0200
