=== debian/control ===
--- 
+++ 
@@ -21,27 +21,26 @@
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
-               libcamel1.2-dev (>= 3.12.11),
-               libglib2.0-dev (>= 2.36),
-               libgtk-3-dev (>= 3.8.0),
+               libcamel1.2-dev (>= 3.16.5),
+               libglib2.0-dev (>= 2.40),
+               libgtk-3-dev (>= 3.10.0),
                libgail-3-dev (>= 3.0.2),
                libgdk-pixbuf2.0-dev (>= 2.24.0),
-               libebook1.2-dev (>= 3.12.11),
-               libecal1.2-dev (>= 3.12.11),
-               libedataserver1.2-dev (>= 3.12.11),
-               libebackend1.2-dev (>= 3.12.11),
-               libebook-contacts1.2-dev (>= 3.12.11),
-               evolution-data-server-dev (>= 3.12.11),
-               evolution-data-server-dev (<< 3.13),
-               libgtkhtml-4.0-dev (>= 4.5.2),
-               libgtkhtml-editor-4.0-dev,
-               libwebkitgtk-3.0-dev (>= 2.0.1),
+               libebook1.2-dev (>= 3.16.5),
+               libecal1.2-dev (>= 3.16.5),
+               libedataserver1.2-dev (>= 3.16.5),
+               libedataserverui1.2-dev (>= 3.16.5),
+               libebackend1.2-dev (>= 3.16.5),
+               libebook-contacts1.2-dev (>= 3.16.5),
+               evolution-data-server-dev (>= 3.16.5),
+               evolution-data-server-dev (<< 3.17),
+               libwebkitgtk-3.0-dev (>= 2.2.0),
                libgcr-3-dev (>= 3.4),
                libgtkspell3-3-dev,
                libgnome-desktop-3-dev (>= 3.8.0),
-               adwaita-icon-theme,
                libsoup2.4-dev (>= 2.42),
                libxml2-dev (>= 2.7.3),
+               libenchant-dev (>= 1.1.7),
                shared-mime-info (>= 0.22),
                libnotify-dev (>= 0.7),
                libdbus-glib-1-dev (>= 0.6),
@@ -61,7 +60,7 @@
                libnss3-dev,
                psmisc,
                libytnef0-dev,
-               libgdata-dev (>= 0.15),
+               libgdata-dev (>= 0.10),
                libical-dev,
                libpst-dev (>= 0.6.54),
                libsm-dev,
@@ -72,17 +71,14 @@
                gsettings-desktop-schemas-dev (>= 2.91.92),
                libclutter-gtk-1.0-dev (>= 0.90),
                libclutter-1.0-dev (>= 1.0.0),
-               spamassassin,
-               spamc
 
 Package: evolution
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.12.11),
-         evolution-data-server (<< 3.13),
-         adwaita-icon-theme (>= 2.30.2.1),
+         evolution-data-server (>= 3.16.5),
+         evolution-data-server (<< 3.17),
          dbus,
          psmisc
 Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
@@ -127,7 +123,8 @@
 Package: libevolution
 Architecture: any
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         evolution-common,
 Description: evolution libraries
  This package contains libraries used by evolution and the Anjal mail client.
 
@@ -148,18 +145,16 @@
 Depends: libevolution (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}, 
+         libenchant-dev (>= 1.1.7),
 # evolution-plugin
-         libxml2-dev,
          libcamel1.2-dev,
-         libgtkhtml-4.0-dev,
-         libgtkhtml-editor-4.0-dev,
 # evolution-shell
          libebackend1.2-dev,
-         libgtk-3-dev,
+         libgtk-3-dev (>= 3.10),
          libgnome-desktop-3-dev,
-         libwebkitgtk-3.0-dev (>= 2.0.1),
-# evolution-utils
-         libedataserver1.2-dev
+         libwebkitgtk-3.0-dev (>= 2.2.0),
+         libedataserver1.2-dev,
+         libedataserverui1.2-dev,
 Description: development library files for Evolution
  Evolution is a groupware suite which integrates mail, calendar,
  address book, to-do list and memo tools.
